.logo{
	width:40%;
	margin:0 auto;
	display:block;
	padding:50px 0px;
}

.navbar{
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	padding:25px 0px;
	margin-bottom:50px;
}
.navbar-light .navbar-nav .nav-link{
	color:#444;
	text-transform: uppercase;
	font-weight:bold;
	padding:0px 15px;
	font-size:14px;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link{
	color:#00569a;
}

.video iframe, .video video{
	width:100%;
	height:700px;
}

.font {
	font-family: Times;
}

.blue {
	color:#00569a;
}

h1.font, h2.font{
	color:#00569a;
	font-weight: bold;
	text-transform: uppercase;
}

.logotitle{
	width:350px;
	margin-top:15px;
	display:block;
}
.start_title{
	display:flex;
	align-items:center;
}

.text-blue {
	color:#00569a;
}

.btn-custom, .btn-custom:hover, .btn-custom:focus, .btn-custom:active{
	background:#00569a;
	color:#fff;
	padding:10px 50px;
	border-radius:25px;
}

.footer{
	border-top: 1px solid #DDD;
	padding:40px 0px;
	font-size:14px;
	margin-top:50px;
	color:#9d9d9b;
	text-align: center;
	line-height: 28px;
}
.footer a{
	color:#9d9d9b;
	text-decoration: none;
}

.footer img {
	height: 50px!important;
	display: inline-block;
}

.section{
	padding:25px 0px;
}

.ref .images a{
	cursor:none;
}

/* .ref .images{
	display:flex;
	align-items:center;
	justify-content: center;
	flex-flow:wrap;
}
.ref .images div{
	width:33.3333%;
	padding:10px;
}
.ref .images img{
	width:100%;
	height:300px;
	object-fit:cover;
	border-radius:4px;
}


.ref.specials .images .box{
	width:33.3333%;
	padding:10px;
}
.ref.specials .images .box img{
	width:100%;
	box-shadow:0px 0px 5px rgba(0,0,0,.2);
	padding:0;
	border-radius:10px;
}
.ref.specials .images .box span{
	font-size:20px;
	font-weight:bold;
	margin:15px 0px;
	display:block;
} */

.zitat {
	font-size: 33px;
	font-family: Times;
	text-align: center;
	line-height: 36px;
	border-top: 1px solid #dddddd;
	padding-top: 35px;
	color: #706d6e;
}
.zitat span {
	display: block;
	font-size: 18px;
	font-style: italic;
	margin-top: 10px;
}

@media only screen and (max-width:1399px){
	
	.video iframe, .video video{
		width:100%;
		height:600px;
	}
	
}


@media only screen and (max-width:1199px){
	
	.video iframe, .video video{
		width:100%;
		height:500px;
	}
	
}


@media only screen and (max-width:991px){
	
	.navbar-toggler{
		margin-left:auto;
	}
	.navbar-light .navbar-nav{
		margin-top:15px;
	}
	.navbar-light .navbar-nav .nav-link{
		text-align:right;
		padding:10px;
		font-size:16px;
	}
	.video iframe, .video video{
		width:100%;
		height:400px;
	}
		
}

@media only screen and (max-width:768px){
	
	/* .ref.specials .images .box{
		width:50%;
	}
	.ref .images div{
		width:50%;
	} */
	.video iframe, .video video{
		width:100%;
		height:300px;
	}
	
}

@media only screen and (max-width:590px){
	
	.logo{
		width:100%;
		padding:25px 0px;
	}
	.logotitle{
		width:100%;
	}
	.navbar{
		padding:15px 0px;
		margin-bottom:25px;
	}
	
	.video iframe, .video video{
		height:200px;
	}
	h2.font{
		font-size:34px;
	}
	.font{
		font-size:28px;
	}
	
	.btn-custom{
		width:100%;
		padding:10px;
	}
	
	/* .ref.specials .images .box span{
		font-size:16px;
	} */
	
	.footer span{
		display:block;
		margin-top:10px;
	}
	
}